body {hyphens: auto!important;word-wrap: break-word!important;}
.sp-module-title {
  font-size: 22px;
  font-weight: normal!important;
  padding: 0px 8px 0px 8px!important;
  background: #E9ECEF;
  }
tbody, td, tfoot, th, thead, tr {border-width: 1px;padding: 5px;}
blockquote {
  padding: 10px 20px;
  margin: revert;
  font-style: italic;
  border-left: 5px solid #eee;
  }
div.article-full-image.float-left img{
  margin-left: auto!important;
  margin-right: auto!important;
}
div.article-intro-image.float-left img{
  margin-left: auto!important;
  margin-right: auto!important;
}
div.article-intro-image img{
  margin-left: auto!important;
  margin-right: auto!important;
}
figure.article-full-image.item-image.float-left img{
  margin-left: auto!important;
  margin-right: auto!important;
}
div.sp-dropdown-inner {
  background: #f5f5f5!important;
}
.top {box-shadow: 10px 10px 10px -10px rgba(139, 148, 151, 0.5)!important;}